Subject: [AVTCORE] Mirja Kühlewind's No Objection on draft-ietf-payload-rtp-ttml-03: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Fri, 11 Oct 2019 07:12:27 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-payload-rtp-ttml-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-payload-rtp-ttml/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Small comment on Sec 4.1. - Maybe:
OLD "These bits are reserved for future use and MUST be set to 0x0."
NEW "These bits are reserved for future use and MUST be set to 0x0 and ignored at receive."